### Property

# Ide SimpleBuildSystemDiscovery:priority

#### Declaration

    property priority: int [ read, write ]

#### Description

The “priority” property is the priority of any match.

Type: | `gint`
Available since: | 3.32

Setter method | `ide_simple_build_system_discovery_set_priority()`
Getter method | `ide_simple_build_system_discovery_get_priority()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no